<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<h2 class="wc-shipmate-integration-heading">
	<?php _e( 'Your Shipmate Integration', 'woocommerce' ); ?>
</h2>
<p><?php echo __( 'Your WooCommerce installation is connected to your Shipmate account.', 'woocommerce' ); ?></p>
<p><b>Account Name: </b> <?php echo get_option('shipmate_sender_name', true); ?></p>
<p><b>Token: </b> <?php echo substr(get_option('shipmate_sender_token', true), 0, 10); ?>**************</p>

<form method="post" id="mainform" action="" enctype="multipart/form-data">

	<?php wp_nonce_field( 'woocommerce-settings' ); ?>
	<input type="submit" class="button-primary woocommerce-save-button" value="Disconnect from Shipmate">
</form>